Page MenuHomeFreeBSD

Update to buildbot 0.9.15
ClosedPublic

Authored by rodrigc on Jan 3 2018, 8:06 AM.

Details

Reviewers
koobs
asomers
grembo
Group Reviewers
Python
Commits
rP474280: - Update to 0.9.15
Test Plan
  • portlint
  • poudriere testport

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

rodrigc created this revision.Jan 3 2018, 8:06 AM

@rodrigc I think this can be closed.

grembo accepted this revision.Jan 29 2018, 11:52 AM
This revision is now accepted and ready to land.Jan 29 2018, 11:52 AM

Any reason not to commit this?

koobs accepted this revision.May 21 2018, 1:12 AM

@rodrigc If all the *_DEPENDS=<version-specs> up to date and matching their upstream counterparts in setup.py and it passes QA (poudriere, maketest in particular), go ahead.

Closed by commit rP474280: - Update to 0.9.15 (authored by miwi, committed by ). · Explain WhyJul 9 2018, 6:50 PM
This revision was automatically updated to reflect the committed changes.